{% extends "baseForm.html" %}

  {% block main %}
  <script src="/socket.io/socket.io.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <script>

  </script>

<div class="add_group">
    <h1>Ajoutez un nouvelle utilisateur au groupe :</h2>
    <fieldset>
        <form id="form_add" action="/add/group_user/{{id_group}}"+ , method="post">
            <span id="error">{{ error }}</span>
            {% for user in user_list %}
                <input type="radio" id='{{user.id_user}}' name="user" value='{{user.id_user}}'>
                <label for="newuser">{{user.username}}</label><br>
            {% endfor %}
            <button>Ajoutez</button>
        </form>
    </fieldset>
</div> 
 
{% endblock %}